<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2001-08-25 22:49:00.00 GD 05h08'21.84" W 26d31'27.00" N</id>
<person>
<lastname>Aaliyah mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2001-08-25 22:49:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2001-08-25 22:49:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2001-08-25 18:49:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2001-08-25 18:49:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Marsh Harbour</city>
<longitude>05h08'21.84" W</longitude>
<latitude> 26d31'27.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Central Abaco</state>
<country>Bahamas</country>
</horoscope>
